Debian Bug report logs - #361296
RM: sppc -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 18:18:18 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mikael Hedin <micce@debian.org>, <wnpp@debian.org>:
Bug#361296; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: sppc -- Simple Panel Plot Composer
Date: Fri, 7 Apr 2006 20:12:41 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of sppc, Mikael Hedin <micce@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: sppc
Binary: sppc
Version: 1.0.1-8.1
Priority: optional
Section: math
Maintainer: Mikael Hedin <micce@debian.org>
Build-Depends: debhelper (>> 3.0.0), glutg3-dev, xlibosmesa-dev, libxmu-dev, automake1.6
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/s/sppc
Files:
 6326a7a91373a9314a040165c549fce2 604 sppc_1.0.1-8.1.dsc
 2a9d62ce9529069c492d840fd86e6550 89905 sppc_1.0.1.orig.tar.gz
 58eed5b5622d38664e39025ab48c6a51 11642 sppc_1.0.1-8.1.diff.gz

Package: sppc
Priority: optional
Section: math
Installed-Size: 180
Maintainer: Mikael Hedin <micce@debian.org>
Architecture: i386
Version: 1.0.1-8.1
Depends: freeglut3, libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.4-1), libice6 | xlibs (>> 4.1.0), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.4-1), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), libxmu6 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0), xlibmesa-gl | libgl1, xlibmesa-glu | libglu1, xlibosmesa4
Suggests: lpr, gv | ghostview
Filename: pool/main/s/sppc/sppc_1.0.1-8.1_i386.deb
Size: 53772
MD5sum: 61ce21cfe965c844d33802a814cbc9b3
Description: Simple Panel Plot Composer
 This is SPPC (Simple Panel Plot Composer).  It can make output to
 postscript, ppm and gif files, or display in an OpenGL window.  It is
 used by tela, but can also be used standalone.
Tag: interface::x11, role::sw:utility, use::editing, use::viewing, works-with::image:raster, works-with::text:postscript, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: sppc -- RoQA; no users' from `O: sppc -- Simple Panel Plot Composer'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:21:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:21:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 361296-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 361296-close@bugs.debian.org
Cc: sppc@packages.debian.org, sppc@packages.qa.debian.org
Subject: Bug#361296: fixed
Date: Sat, 15 Sep 2007 20:56:00 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      sppc |    1.0.1-9 | source, alpha, amd64, arm, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc
      sppc | 1.0.1-9+b1 | hppa

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361296@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:37:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:46:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.